<html>
  <!DOCTYPE html>
  {% load static %}
  <html lang="en">
    <head>
      <link
        rel="stylesheet"
        href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
        crossorigin="anonymous"
      />
      <link
        href="https://fonts.googleapis.com/css?family=Fjalla+One|Kaushan+Script|Patua+One|Raleway&display=swap"
        rel="stylesheet"
      />
      <link rel="stylesheet" href="{% static 'style.css' %}" />
      <meta charset="UTF-8" />
      <title>Hanifah Rahmajati - SCHEDULE</title>
    </head>
    <body>
      <div class="fixed-top ">
        <dl class="row" id="menubareva">
            <dt class="col-md-3" id="name">Hanifah Rahmajati.</dt>
            <dd class="col-md-9">
                <ul id="menubar" class="nav justify-content-end">
                    <li class="nav-item">
                            <a class="notchoosen nav-link" href="{% url 'index' %}">HOME</a>
                    </li>
                    <li class="nav-item">
                        <a  class="notchoosen nav-link" href="{% url 'about' %}">ABOUT</a>
                    </li>
                    <li class="nav-item">
                        <a class="notchoosen nav-link" href="{% url 'gallery' %}">GALLERY</a>
                    </li>
                    <li class="nav-item">
                        <a class="notchoosen nav-link" href="{% url 'contact' %}">CONTACT</a>
                    </li>
                    <li class="nav-item">
                        <a class="choosen nav-link disabled" tabindex="-1" aria-disabled="true">SCHEDULE</a>

                    </li>
                </ul>
            </dd>
        </dl>
    </div>
  <div class="container" style="font-family: 'Patua One', cursive;">
        <hr style="margin-top: 6%;" />
        <p id="judulgaleri">CREATE SCHEDULE</p>
        <hr />
        <form action="{% url 'schedule_create' %}" method="post">
          {% csrf_token %}
          <div class="form-row">
            <div class="col-sm-1"></div>
            <div class="form-group col-sm-10">
              {% for fields in form %}
              {{ fields.label_tag }}
              <br />
              {{ fields }}
              {% endfor %}
            </div>
          </div>
          <div class="form-row">
            <div class="col-sm-1"></div>
            <input
              class="btn"
              type="submit"
              value="Add Schedule"
              name="tombol"
              style="margin-top: 2%; background:#0D3745; color: white"
            />
          </div>
        </form>
        <!-- <form method="POST" action="hasil">
          {% csrf_token %}
          {{ generatehtml }}
          <input
            class="btn"
            type="submit"
            value="Add Schedule"
            name="tombol"
            style="margin-top: 2%; background:#0D3745; color: white"
          />
          <a
            class="btn"
            href="/jadwal/hasil/"
            role="button"
            style="margin-top: 2%; background:#FDAE1D; color: white;"
            >See My Schedule</a
          >
        </form> -->
      </div>
    </body>
  </html>
</html>
